@media(min-width:768px) {
    /* .dualDcWrap .columnBoldTxt p:first-child {
        margin: 0;
    } */
    /*5 Colums Logic*/
    .col-xs-15,
    .col-sm-15,
    .col-md-15,
    .col-lg-15 {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        width: 20%;
        float: left;
    }
    #headerMainNavigation {
        min-height: 0 !important;
    }
    .headerWrapper .nav>li {
        border: 0;
    }
    .headerWrapper .nav>li>a.close-button {
        display: none;
    }
    .headerWrapper .nav>li>a.next-button {
        display: none;
    }
    .nav ul {
        display: none;
        position: absolute;
        left: 0;
        top: 100%;
        padding: 10px 0;
        margin: 0;
        background: #FFF;
        min-width: 170px;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    }
    [dir="rtl"] .nav ul {
        left: auto;
        right: 0;
    }
    .nav li:last-child ul {
        left: auto;
        right: 0;
    }
    .nav ul li {
        list-style: none;
        padding: 0;
        margin: 0;
    }
    .nav li:hover ul {
        display: block;
    }
    .nav ul li a {
        padding: 8px 15px;
        font-size: 12px;
        color: #6f6f6f;
        text-transform: uppercase;
        font-weight: 700;
        background: none;
        position: relative;
        display: block;
    }
    .nav ul li a:hover,
    .headerWrapper .nav li.current-menu-item>a {
        background-color: #861316;
        color: #fff;
    }
    .nav ul li a.back-button {
        display: none;
    }
    .headerWrapper .nav>li:hover>a,
    .headerWrapper .nav>li>a:hover,
    .headerWrapper .nav>li>a:focus,
    .headerWrapper .nav>li>a:active,
    .headerWrapper .nav>li>a.active,
    .headerWrapper .nav>li.current-menu-item>a,
    .headerWrapper .nav>li.current-menu-ancestor>a,
    .headerWrapper .nav>li.current-menu-parent>a {
        border-color: #861316;
        background: #a93036;
        background: -moz-linear-gradient(top, #a93036 0%, #861316 100%);
        background: -webkit-linear-gradient(top, #a93036 0%, #861316 100%);
        background: linear-gradient(to bottom, #a93036 0%, #861316 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a93036', endColorstr='#861316', GradientType=0);
        color: #fff;
    }
	.contri-title h4 {
		max-width: 165px;
	}
}

@media(max-width: 1229px) {
    h1 {
        font-size: 48px;
    }
    h2 {
        font-size: 36px;
    }
    .post h1.post-title {
        font-size: 42px;
    }
    /* Country detail */
    .list-figure figure {
        padding-left: 60px;
        margin: 30px 0;
    }
    .list-figure figure img {
        max-width: 42px;
        top: -4px;
        left: 0;
    }
    .section-fact h4,
    .section-fact h5 {
        /*font-size: 21px;*/
    }
    .banner-inner {
        height: 300px;
    }
    .banner-section h1 {
        font-size: 40px;
    }
    /* Map page */
    .list-country {
        font-size: 17px;
    }
    .list-country li {
        width: 25%;
        margin-top: 40px;
    }
    .list-country li:nth-of-type(5n+1) {
        clear: none;
    }
    .list-country li:nth-of-type(4n+1) {
        clear: left;
    }
    .list-country figure img {
        top: -2px;
    }
    .report-content {
        padding-right: 0;
    }
    .report-content .cta {
        margin-top: 40px;
    }
    /* Program page */
    .program-item h4 {
        font-size: 25px;
    }
    /* Program detail */
    .banner-program .banner-caption {
        padding: 80px 0 100px;
    }
    .banner-program .banner-overlay {
        padding: 70px 0 40px;
    }
    .banner-program .banner-overlay {
        font-size: 22px;
    }
    .sec-program-dtl h4 {
        font-size: 30px;
    }
    .contri-item .contri-left {
        width: 68%;
    }
    .contri-item .contri-right {
        width: 30%;
        padding-left: 40px;
    }
    .contri-quote::before,
    .contri-quote::after {
        font-size: 38px;
    }
    .contri-quote h5 {
        font-size: 22px;
    }
}

@media (max-width:1024px) {
    .amcharts-description-div {
        left: 0 !important;
        top: auto !important;
        bottom: 0 !important;
        width: 100% !important;
    }
    .amcharts-description-text-div {
        font-size: 13px;
        line-height: 1.3;
        font-size: 11px;
        padding: 15px;
        padding-right: 120px;
    }
    .ammapDescriptionWindowCloseButton {
        margin-right: 2px;
    }
    .amcharts-description-text-div p {
        margin: 0;
    }
    .amcharts-description-text-div .link-country {
        position: absolute;
        top: 12px;
        right: 30px;
        padding: 4px 8px;
        font-size: 11px;
    }
}

/* Tablet VIew */

@media (max-width:991px) {
    body {
        /*font-size: 18px;*/
    }
    h1 {
        font-size: 49px;
    }
    h2 {
        font-size: 32px;
        margin: 0 0 22px;
    }
    h3 {
        font-size: 29px;
    }
    h4 {
        font-size: 25px;
    }
    p {
        margin-bottom: 20px;
        hyphens: none;
    }
    /* Blog */
    .post .post-title {
        font-size: 28px;
    }
    .post h1.post-title {
        font-size: 40px;
    }
    /* btn */
    .btn,
    #fbuilder .pbSubmit {
        font-size: 18px;
    }
    .navbar-brand>img {
        /*max-width: 150px;*/
    }
    .headerWrapper .nav {
        padding-top: 19px;
    }
    .headerWrapper .nav>li>a {
        /*margin: 0 8px;*/
        font-size: 11px;
        padding: 11px 8px 20px 8px;
    }
    .dualDcWrap .columnBoldTxt {
        font-size: 17px;
        line-height: 1.4;
    }
    .section {
        padding: 50px 0;
    }
    .sec-intro,
    .sec-goldline,
    .sec-touch,
    .program-intro {
        font-size: 17px;
    }
    .benefitsDesc.eqHeight {
        /*height: auto !important;*/
    }
    .benefitsWrapperCol-2 .benefitsWrapperCols:not(:first-child) .benefitsDesc,
    .benefitsWrapperCol-2 .benefitsWrapperCols:not(:first-child) .benefitIcon {
        padding-left: 50px;
    }
    .benefitsWrapperCol-2 .benefitsWrapperCols:not(:last-child) .benefitsDesc {
        padding-right: 50px;
    }
    .benefitsWrapperCol-3 .benefitsWrapperCols:not(:first-child) .benefitsDesc,
    .benefitsWrapperCol-3 .benefitsWrapperCols:not(:first-child) .benefitIcon {
        padding-left: 20px;
    }
    .benefitsWrapperCol-3 .benefitsWrapperCols:not(:last-child) .benefitsDesc {
        padding-right: 20px;
    }
    /* Country detail */
    .banner-inner {
        height: 240px;
    }
    .banner-section h1 {
        font-size: 34px;
    }
    .list-figure figure {
        margin: 24px 0;
    }
    .section-fact h4,
    .section-fact h5 {
        /*font-size: 20px;*/
    }
    /* Map page */
    .section-region {
        padding-bottom: 60px;
    }
    .list-country {
        font-size: 16px;
    }
    .list-country li {
        width: 33.3333%;
        margin-top: 30px;
    }
    .list-country li:nth-of-type(4n+1) {
        clear: none;
    }
    .list-country li:nth-of-type(3n+1) {
        clear: left;
    }
    .list-country figure {
        padding-left: 60px;
    }
    .list-country figure img {
        top: -3px;
        max-width: 44px;
    }
    .sec-report {
        padding-bottom: 0 !important;
    }
    .report-img {
        position: static;
        text-align: center;
    }
    .report-img img {
        float: none;
        height: auto;
        max-height: 400px;
        max-width: 100%;
    }
    .report-content {
        width: auto;
        padding: 0 0 30px;
    }
    .map-content h5 {
        font-size: 18px;
    }
    /* Form */
    .wpcf7-form li,
    #fbuilder div.fields,
    #fbuilder div.fform {
        margin-bottom: 30px;
    }
    .report-form .btn,
    #fbuilder .pbSubmit {
        padding-top: 6px;
    }
    /* Program page */
    .sec-program [class*="col-"]:nth-of-type(3n+1) {
        clear: none;
    }
    .sec-program [class*="col-"]:nth-of-type(2n+1) {
        clear: left;
    }
    /* Program detail */
    .banner-program .banner-caption {
        padding: 50px 0 80px;
    }
    .banner-program .banner-overlay {
        padding: 50px 0 30px;
    }
    .banner-program .banner-overlay {
        font-size: 20px;
    }
    .sec-program-dtl h4 {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .contri-item {
        min-height: 170px;
        /* max-width: 540px;
        margin: 0 auto; */
    }
    .contri-item .contri-left {
        width: 64%;
        padding-left: 170px;
    }
    .contri-item .contri-right {
        width: 36%;
        padding-left: 30px;
    }
    .contri-img {
        max-width: 140px;
    }
    .contri-title img {
        max-width: 40px;
        max-height: 40px;
    }
    .contri-quote h5 {
        font-size: 20px;
    }
    .contri-quote::before,
    .contri-quote::after {
        font-size: 28px;
    }
    .contri-quote::before {
        top: 0;
    }
    .contri-quote {
        padding: 40px 0 20px;
    }
}

/* Mobile View */

@media(max-width:767px) {
    *,
    :after,
    :before {
        -webkit-box-sizing: border-box;
        box-sizing: border-box
    }
    body,
    html {
        display: initial;
        height: initial;
        margin: 0;
        padding: 0
    }
    html {
        -webkit-text-size-adjust: 100%
    }
    body {
        /*font-size: 15px;*/
        line-height: 1.5;
    }
    h1 {
        font-size: 38px;
    }
    h2 {
        font-size: 28px;
        margin-bottom: 25px;
    }
    h3 {
        font-size: 20px;
    }
    h4 {
        font-size: 19px;
    }
    p {
        hyphens: none;
        margin-bottom: 15px;
    }
    .col-xs-15 {
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        width: 100%;
        float: left;
    }
    .headerWrapper .nav>li>a {
        /*border: 0;*/
    }
    .section {
        padding: 55px 0 37px;
    }
    .btn,
    #fbuilder .pbSubmit {
        font-size: 17px;
    }
    /*.dualDcWrap .columnBoldTxt,
    .dualDcWrap {
        font-size: 16px;
        line-height: 1.25;
        text-align: left;
    }*/
    .flexColumnFooter {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .benefitsWrapperCol-2 .benefitsWrapperCols:not(:first-child) .benefitsDesc,
    .benefitsWrapperCol-2 .benefitsWrapperCols:not(:first-child) .benefitIcon {
        padding-left: 0;
    }
    .benefitsWrapperCol-2 .benefitsWrapperCols:not(:last-child) .benefitsDesc {
        padding-right: 0;
    }
    .benefitsWrapperCol-3 .benefitsWrapperCols:not(:first-child) .benefitsDesc,
    .benefitsWrapperCol-3 .benefitsWrapperCols:not(:first-child) .benefitIcon {
        padding-left: 0;
    }
    .benefitsWrapperCol-3 .benefitsWrapperCols:not(:last-child) .benefitsDesc {
        padding-right: 0;
    }
    .benefitsWrapperCols:not(:last-child) .benefitsDesc:before {
        background: none;
    }
    .benefitIcon img {
        margin: 0 auto;
    }
    .benefitsDcWrapper h5 {
        text-align: center;
        margin-bottom: 15px;
    }
    .benefitsContent {
        padding: 0 15px;
    }
    .benefitsWrapperCols .benefitsDesc {
        height: auto !important
    }
    .navbar-brand {
        padding-left: 15px;
    }
    .navbar-toggle {
        padding: 9px 5px;
        margin: 18px 15px 18px 0;
    }
    .searchHead {
        margin: 0 5px 0 0;
    }
    .searchbox-open {
        width: 282px;
    }
    .contactNumHead,
    .contactEmailHead {
        margin-top: 10px;
    }
    /*! 
    jQuery Plugin Mobile Mega Menu
    Blake Cerecero
    Blake@DigitalBlake.com
    http://DigitalBlake.com
    @blakecerecero
    */
    .sec-intro,
    .sec-goldline,
    .sec-report,
    .sec-touch,
    .program-intro {
        /*font-size: 16px;*/
    }
    .content-container {
        margin: 0 20px;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
    .inner-container {
        padding-bottom: 50px;
        padding-top: 0
    }
    .button.mmm {
        background: #4651a0;
        color: #fff;
        float: left;
        font-size: 1.1em;
        font-weight: 200;
        padding: 15px 2.5% 20px 2.5%;
        text-align: center;
        text-decoration: none;
        width: 50%
    }
    .button.mmm.quick-links-toggle {
        border-left: 1px solid #fff;
        float: right
    }
    .canvas-container {
        min-height: 100%;
        width: 100%;
        -webkit-overflow-scrolling: touch
    }
    .mobile-mega-menu {
        -webkit-transform: translate3d(-100%, 0, 0);
        -ms-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
        -webkit-transition: all 400ms ease;
        -moz-transition: all 400ms ease;
        -ms-transition: all 400ms ease;
        -o-transition: all 400ms ease;
        transition: all 400ms ease;
        width: 100%;
        height: 100%;
        top: 0;
        bottom: 0;
        left: 0;
        position: absolute;
        overflow: hidden;
        -webkit-backface-visibility: hidden;
        -webkit-perspective: 1000;
        background: #050505;
        background: rgba(0, 0, 0, .5)
    }
    .mobile-mega-menu a,
    .mobile-mega-menu div,
    .mobile-mega-menu li,
    .mobile-mega-menu ul {
        /*-webkit-box-sizing: content-box;*/
        /*box-sizing: content-box;*/
    }
    .mobile-mega-menu .widget-region {
        background: #fff;
        padding: 10px 20px;
        clear: both;
        -webkit-transform: translateZ(0);
    }
    .mobile-mega-menu nav {
        position: relative
    }
    .mobile-mega-menu ul {
        -webkit-transition: all 400ms ease;
        -moz-transition: all 400ms ease;
        -ms-transition: all 400ms ease;
        -o-transition: all 400ms ease;
        transition: all 400ms ease;
        list-style-type: none;
        margin: 0;
        padding: 0;
        position: absolute;
        right: 0;
        top: 0;
        width: 100%;
        -webkit-transform: translateZ(0);
    }
    .mobile-mega-menu ul.has-been-viewed {
        -webkit-transform: translate3d(-100%, 0, 0);
        -ms-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0)
    }
    .mobile-mega-menu ul li ul {
        left: 100%
    }
    .mobile-mega-menu ul li a {
        display: inline-block;
        -webkit-tap-highlight-color: transparent;
        background: #eae4ff;
        border-bottom: 1px solid #bbbdd3;
        color: #000;
        float: none;
        font-weight: 300;
        margin: 0;
        padding: 15px 2.5%;
        text-decoration: none;
        text-shadow: 1px 1px 1px #fff;
        width: 95%;
        position: relative;
    }
    .mobile-mega-menu ul li a.has-next-button {
        width: 75%
    }
    .mobile-mega-menu ul li a.next-button {
        /*background: url(../images/svg/arrow-6-forward.svg) 50% 50% no-repeat #333;*/
        color: #fff;
        text-align: center;
        text-indent: 0;
        text-shadow: none;
        width: 40px;
        height: 41px;
    }
    .mobile-mega-menu ul li a.next-button::before,
    .mobile-mega-menu ul li a.back-button::before {
        content: "";
        display: inline-block !important;
        width: 10px;
        height: 10px;
        border: solid #fff;
        position: absolute;
        left: auto;
        top: 50%;
        right: 14px;
        margin-top: -5px;
        border-width: 0 2px 2px 0;
        box-shadow: none;
        background-color: transparent;
        opacity: 0.8;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }
    .mobile-mega-menu ul li a.back-button::before {
        left: 20px;
        -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    .mobile-mega-menu ul li a.back-button:hover::before,
    .mobile-mega-menu ul li a.back-button:hover::before {
        border-color: #f3c337;
    }
    .mobile-mega-menu ul li a.next-button .arrow {
        visibility: hidden
    }
    .mobile-mega-menu ul li a.back-button {
        /*background: url(../images/svg/arrow-6-back.svg) 10px 50% no-repeat #4e97b3;*/
        color: #fff;
        text-indent: 50px;
        text-shadow: none
    }
    .mobile-mega-menu ul li a.close-button {
        background: #4651a0;
        color: #fff;
        text-align: center;
        text-decoration: none;
        text-shadow: none
    }
    .mobile-mega-menu ul li:last-child>a {
        border-bottom: none
    }
    .mobile-mega-menu ul li:first-child>a {
        border-top: none
    }
    html.no-cssanimations .mobile-mega-menu {
        left: -100%
    }
    html.no-svg .mobile-mega-menu ul li a.back-button {
        background: url(../images/png/arrow-6-back.png) 0 50% no-repeat #4e97b3
    }
    html.no-svg .mobile-mega-menu ul li a.next-button {
        background: url(../images/png/arrow-6-forward.png) 50% 50% no-repeat #4e97b3
    }
    .nav>li {
        position: static;
    }
    /* Menu CSS */
    .mobile-mega-menu {
        margin: 0!important;
        min-height: 100vh !important;
        top: -35px;
        /*max-width: 265px;*/
        width: calc(100% - 62px);
        background-color: #922427;
        padding: 10px 0;
        border: none;
    }
    .mobile-mega-menu.open {
        border: none !important;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
        -webkit-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    [dir="rtl"] .mobile-mega-menu {
        direction: ltr;
    }
    [dir="rtl"] .mobile-mega-menu li {
        direction: rtl;
        text-align: right;
    }
    [dir="rtl"] .headerWrapper .nav>li>a.menu-item,
    [dir="rtl"] .mobile-mega-menu ul li a {
        padding-right: 55px;
    }
    [dir="rtl"] .headerWrapper .nav>li>a.menu-item.has-next-button,
    [dir="rtl"] .mobile-mega-menu ul li a.mobile-mega-menu ul li a {
        padding-right: 15px;
    }
    [dir="rtl"] .mobile-mega-menu ul li a.back-button {
        text-indent: 0;
    }
    .headerWrapper .nav {
        padding: 0px 0;
    }
    .headerWrapper .nav>li>a.menu-item,
    .mobile-mega-menu ul li a {
        padding: 10px 15px;
        /*width: calc(100% - 30px);*/
        width: 100%;
        margin: 0;
        color: #FFF;
        text-shadow: none;
        letter-spacing: 1px;
        font-weight: 600;
        border-bottom-color: rgba(255, 255, 255, 0.1);
        background: none;
        font-size: 12px;
        text-transform: uppercase;
    }
    .headerWrapper .nav>li>a.menu-item.has-next-button,
    .mobile-mega-menu ul li a.mobile-mega-menu ul li a {
        width: calc(100% - 40px);
    }
    .mobile-mega-menu ul li a.next-button {
        margin: 0;
        padding: 0;
        background-size: 24px;
        float: right;
    }
    .mobile-mega-menu ul li a.next-button:hover::before,
    .mobile-mega-menu ul li a.next-button:focus::before {
        border-color: #f3c337;
    }
    .navbar-nav>li>.dropdown-menu.is-in-view {
        border: none;
        background: none;
        box-shadow: none;
    }
    .mobile-mega-menu ul li a.back-button {
        text-indent: 25px;
        text-shadow: none;
        background-size: 24px;
        background-color: #861316;
        padding-top: 15px;
        padding-bottom: 15px;
        margin: -10px 0 10px;
    }
    .about-txtFooter {
        max-width: 100%;
    }
    .headerWrapper .nav>li>a.menu-item:hover,
    .headerWrapper .nav>li>a.menu-item:focus,
    .mobile-mega-menu ul li a:hover,
    .mobile-mega-menu ul li a:hover,
    .headerWrapper .nav>li.current-menu-item>a.menu-item,
    .mobile-mega-menu ul li.current-menu-item>a {
        color: #f3c337;
    }
    .headerWrapper .nav>li>a.next-button:before {
        /*display: none;*/
    }
    .topHeaderRightSection {
        /*width: 100%;*/
    }
    .menu_languages {
        margin: 0 20px 0 0;
    }
    #navLanguageList {
        left: auto;
        right: 0;
    }
    /* Country detail */
    .banner-inner {
        height: 220px;
    }
    .banner-section h1 {
        font-size: 32px;
    }
    .list-figure figure img {
        max-width: 36px;
    }
    .list-figure figure {
        padding-left: 48px;
    }
    .section-fact h4,
    .section-fact h5 {
        font-size: 17px;
    }
    /* Map page */
    .list-country li {
        width: 50%;
        margin-top: 20px;
    }
    .list-country li:nth-of-type(3n+1) {
        clear: none;
    }
    .list-country li:nth-of-type(2n+1) {
        clear: left;
    }
    .list-country {
        font-size: 15px;
    }
    .sec-report {
        font-size: 18px;
    }
    .sec-report h2 {
        margin-bottom: 20px;
    }
    .report-content .cta {
        margin-top: 30px;
    }
    /* Map Section */
    .map-content {
        position: static;
        padding: 30px 0;
    }
    .map-dropdown {
        margin: 25px auto 0;
        padding: 0 20px;
        max-width: 440px;
    }
    .map-content h5 {
        font-size: 17px;
        text-align: center;
    }
    /* FAQ */
    .sec-faq h5 {
        font-size: 19px;
    }
    /* Contact */
    .sec-contact .col-form {
        margin-bottom: 40px;
    }
    /* Blog */
    .post {
        padding-bottom: 25px;
        margin-bottom: 25px;
    }
    .post .post-title {
        font-size: 26px;
    }
    .post h1.post-title {
        font-size: 36px;
    }
    .post .post-meta {
        margin-bottom: 15px;
    }
    /* Revolution slider */
    .rev_slider_wrapper h3 {
        font-size: 21px !important;
        line-height: 1.1 !important;
    }
    .rev_slider_wrapper p {
        font-size: 14px !important;
        line-height: 1.1 !important;
        white-space: normal !important;
    }
    .rev_slider_wrapper .btn {
        font-size: 15px !important;
        padding: 8px 12px !important;
        line-height: 1 !important;
    }
    .rev_slider .caption,
    .rev_slider .tp-caption {
        padding: 0 15px !important;
    }
    /* Form */
    input[type="text"],
    input[type="email"],
    input[type="url"],
    input[type="password"],
    input[type="search"],
    input[type="number"],
    input[type="tel"],
    input[type="range"],
    input[type="date"],
    input[type="month"],
    input[type="week"],
    input[type="time"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="color"],
    select,
    textarea,
    #fbuilder .fields .field {
        font-size: 15px;
    }
    .wpcf7-form li,
    #fbuilder div.fields,
    #fbuilder div.fform {
        margin-bottom: 25px;
    }
    #fbuilder div.fields.field-half {
        width: 100%;
    }
    .report-form .btn,
    #fbuilder .pbSubmit {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    /* Program page */
    .program-item {
        margin-bottom: 50px;
    }
    .program-item h4 {
        font-size: 22px;
    }
    .sec-touch .btn {
        min-width: 200px;
    }
    /* Program detail */
    .banner-program .banner-caption {
        padding: 50px 0 70px;
    }
    .banner-program .banner-overlay {
        padding: 40px 0 15px;
    }
    .banner-program .banner-overlay {
        font-size: 22px;
    }
    .sec-program-dtl h4 {
        font-size: 24px;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .banner-section p {
        margin-bottom: 20px;
    }
    .sec-contact [class*="col-"] {
        margin-bottom: 40px;
    }
    .contri-item {
        text-align: center;
    }
    .contri-item .contri-left,
    .contri-item .contri-right {
        display: block;
        margin-left: 0;
        width: auto;
    }
    .contri-item .contri-left {
        margin-bottom: 10px;
        padding-left: 0;
    }
    .contri-item .contri-right {
        padding-left: 0;
    }
    .contri-img {
        min-width: 130px;
        position: static;
        margin: 0 auto;
    }
    .contri-quote::before,
    .contri-quote::after {
        font-size: 24px;
    }
    .contri-title h4 {
        font-size: 18px;
    }
    .contri-quote {
        padding-top: 30px;
        max-width: 400px;
        margin: 0 auto;
    }
    .contri-quote h5 {
        font-size: 18px;
    }
    .contri-quote h6 {
        font-size: 14px;
    }
    .slider-nav {
        margin: 15px 0 0;
    }
    .contri-dtl p {
        display: inline-block;
        text-align: left;
    }
}

@media (max-width: 480px) {
    h2 {
        /*font-size: 22px;*/
        font-size: 25px;
        margin-bottom: 20px;
    }
    .btn,
    #fbuilder .pbSubmit {
        font-size: 16px;
        padding: 6px 15px;
    }
    .section {
        padding: 40px 0 37px;
    }
    .sec-intro,
    .sec-goldline,
    .sec-report,
    .sec-touch,
    .program-intro {
        /*font-size: 16px;*/
    }
    .dualDcWrap .columnBoldTxt {
        font-size: 16px;
    }
    /* Country detail */
    .banner-inner {
        height: 200px;
    }
    .banner-section h1 {
        font-size: 30px;
    }
    .list-figure [class*="col-"] {
        display: block;
        width: auto;
        margin: 0;
    }
    .section-fact h4,
    .section-fact h5 {
        font-size: 16px;
    }
    .section-fact {
        text-align: center;
    }
    .list-figure {
        display: inline-block;
    }
    .list-figure figure {
        margin: 10px 0 20px;
    }
    .sec-goldline {
        padding-bottom: 25px;
    }
    .sec-goldline h2 {
        margin-bottom: 20px;
    }
    /* Map page */
    .list-country {
        text-align: center;
        font-size: 13px;
    }
    .list-country li {
        margin: 15px 0;
    }
    .list-country figure {
        padding: 0 10px;
    }
    .list-country figure img {
        position: static;
        max-width: 34px;
        margin: 0 0 10px;
    }
    .list-country figcaption {
        display: block;
    }
    .map-content h5 {
        font-size: 17px;
    }
    .map-dropdown {
        padding: 0;
    }
    /* FAQ */
    .sec-faq h5 {
        font-size: 18px;
    }
    /* Blog */
    .post .post-title {
        font-size: 24px;
    }
    .post h1.post-title {
        font-size: 28px;
    }
    /* Revolution slider */
    .rev_slider_wrapper h3 {
        font-size: 19px !important;
    }
    .rev_slider_wrapper p {
        font-size: 13px !important;
    }
    .rev_slider_wrapper .btn {
        font-size: 14px !important;
    }
    /* Form */
    .wpcf7-form li,
    #fbuilder div.fields,
    #fbuilder div.fform {
        margin-bottom: 20px;
    }
    /* Program detail */
    .sec-program-dtl h4 {
        font-size: 22px;
    }
    .banner-program .banner-caption {
        padding: 40px 0 60px;
    }
    .banner-program .banner-overlay {
        font-size: 19px;
    }
    .sec-contact [class*="col-"] {
        margin-bottom: 30px;
        width: 100%;
    }
    .sec-contact a[href*="mailto"] {
        word-break: break-word;
    }
    .contri-item .contri-left,
    .contri-item .contri-right {
        display: block;
        width: auto;
        text-align: center;
    }
    .contri-item .contri-right {
        /* padding: 20px 0 0; */
    }
    .contri-img {
        max-width: 140px;
    }
    .contri-title h4 {
        display: block;
    }
    .contri-title img {
        margin: 0 0 10px;
    }
}